


    
    .widget-5bd886 .full {
    width: 100% !important;
    height: 100% !important;
}

.widget-5bd886 .iconBg {
   display: block !important;
   width: 100px;
}

.widget-5bd886 < .iconBg {
   width: 66px;
}

.widget-5bd886 .whatsapp-fill { /* default color */
   fill: currentColor;
}

.widget-5bd886 .wa-btn-transparent {
    background: rgba(0,0,0,0) !important;
    border-color: rgba(0,0,0,0) !important;
    box-shadow: none !important;
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
}

.widget-5bd886 a {
    padding: 0 !important;
}

.widget-5bd886 .green-wa {
    flex: 1;
    height: 80%;
}

.widget-5bd886 .green-wa img {
    height: 100%;
}

.widget-5bd886 .wa-btns {
    margin: 0 !important;
}

.widget-5bd886 .flex-text {
    flex: 3;
    padding-right: 20px !important;
    padding-left: 20px !important;
    text-align: left;
}
    
    .widget-5bd886 {
    /*overflow: hidden;*/
    margin: 10px auto;
    width: 278px;
}
    


    




    *#dm *.dmBody div.u_1490396727{
background-color:rgba(255,255,255,1) !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important}
*#dm *.dmBody div.u_1965611842 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1045134626 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1499715046 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1017027386{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(148,172,181,0.17) !important}
*#dm *.dmBody div.u_1725742714 *.wa-btns{
background-color:rgba(1,180,49,1) !important;
border-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1725742714 *.wa-btns span.text{
color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1725742714 *.wa-btns:hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1725742714 *.wa-btns.hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1607298483 *.socialHubIcon{
background-color:rgba(54,68,76,0.94) !important}
*#dm *.dmBody div.u_1153224694{
background-color:rgba(255,255,255,1) !important;
box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-moz-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important;
-webkit-box-shadow:rgba(0,0,0,0.25) 0 3px 11px 0 !important}
*#dm *.dmBody div.u_1722280745 *.socialHubIcon{
background-color:rgba(54,68,76,0.94) !important}
*#dm *.dmBody div.u_1078553498 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1229442813 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1711414552 *.svg{
color:rgba(115,140,156,1) !important;
fill:rgba(115,140,156,1) !important}
*#dm *.dmBody div.u_1317760472{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important;
background-color:rgba(148,172,181,0.17) !important}
*#dm *.dmBody div.u_1819449240 *.wa-btns{
background-color:rgba(1,180,49,1) !important;
border-color:rgba(0,0,0,0) !important}
*#dm *.dmBody div.u_1819449240 *.wa-btns span.text{
color:rgba(255,255,255,1) !important}
*#dm *.dmBody div.u_1819449240 *.wa-btns:hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}
*#dm *.dmBody div.u_1819449240 *.wa-btns.hover{
background-color:rgba(0,143,37,1) !important;
background-image:none !important}


    *#dm *.dmBody div.u_1017027386{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody div.u_1096337608{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1965611842{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1808200793{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1980199838{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1045134626{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1460289126{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1535078160{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1852600778{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1499715046{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1080989509{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1638073844{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1233200985{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:411.989px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1758000801{
float:none !important;
top:0 !important;
left:0 !important;
width:344.787px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1402655377{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1964689688{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 69px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:513px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:100.012px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1725742714{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:15px !important;
margin-bottom:10px !important}
*#dm *.dmBody *.u_1607298483 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1607298483 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody *.u_1607298483 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1490396727{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:50px !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1607298483{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 204px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:244px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:16px !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1516268551{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:29px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1017027386{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody div.u_1096337608{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1965611842{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1808200793{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1980199838{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1045134626{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1460289126{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1535078160{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1852600778{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1499715046{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1080989509{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1638073844{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1233200985{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:411.989px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1758000801{
float:none !important;
top:0 !important;
left:0 !important;
width:344.787px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:left !important;
display:block !important;
margin-right:auto !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1402655377{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:-8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1964689688{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 69px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:513px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:100.012px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1725742714{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:15px !important;
margin-bottom:10px !important}
*#dm *.dmBody *.u_1607298483 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1607298483 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody *.u_1607298483 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1490396727{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:50px !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1607298483{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 204px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:244px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:16px !important;
margin-bottom:0 !important}
*#dm *.dmBody div.u_1516268551{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:29px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1317760472{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody *.u_1722280745 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1722280745 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody div.u_1153224694{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:0 !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1320755960{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1078553498{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1107451126{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1272531949{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1229442813{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1694504540{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1149497303{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1932806540{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1425783201{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1711414552{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1721529295{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1301687910{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1241413702{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:289px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1722280745{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 124px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:97.8438px !important;
margin-left:124.304px !important;
max-width:243px !important;
margin-top:15px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody *.u_1722280745 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1873665214{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1213307092{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1819449240{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1317760472{
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
padding-top:70px !important;
padding-left:40px !important;
padding-bottom:70px !important;
max-width:none !important;
padding-right:40px !important;
min-width:0 !important;
text-align:center !important;
background-position:50% 100% !important}
*#dm *.dmBody *.u_1722280745 *.socialHubIcon{
width:23px !important;
height:23px !important;
font-size:15.333333333333334px !important;
line-height:23px !important}
*#dm *.dmBody *.u_1722280745 *.socialHubIcon:after{
width:31px !important;
height:23px !important}
*#dm *.dmBody div.u_1153224694{
padding-top:50px !important;
padding-left:0 !important;
margin-top:50px !important;
margin-right:50px !important;
margin-left:0 !important;
padding-bottom:0 !important;
padding-right:10px !important;
margin-bottom:50px !important}
*#dm *.dmBody div.u_1320755960{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1078553498{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1107451126{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1272531949{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1229442813{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1694504540{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1149497303{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1932806540{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1425783201{
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
padding-right:0 !important;
float:none !important;
top:0 !important;
left:0 !important;
width:100% !important;
position:relative !important;
height:auto !important;
max-width:none !important;
min-width:0 !important;
text-align:center !important}
*#dm *.dmBody div.u_1711414552{
width:50px !important;
height:58px !important;
float:none !important;
top:0 !important;
left:0 !important;
position:relative !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:2px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1721529295{
padding-top:0 !important;
margin-left:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
margin-right:0 !important}
*#dm *.dmBody div.u_1301687910{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important;
display:block !important}
*#dm *.dmBody div.u_1241413702{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 35px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:289px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:90.071px !important;
margin-left:35.1136px !important;
margin-top:0 !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1722280745{
padding-top:0 !important;
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 124px) !important;
position:relative !important;
height:auto !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:97.8438px !important;
margin-left:124.304px !important;
max-width:243px !important;
margin-top:15px !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:left !important}
*#dm *.dmBody *.u_1722280745 *.socialHubInnerDiv a:not(:last-child){
margin-right:14px !important}
*#dm *.dmBody div.u_1873665214{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:512.997px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important;
display:block !important;
margin-right:0 !important;
margin-left:0 !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1213307092{
float:none !important;
top:0 !important;
left:0 !important;
width:512.997px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1819449240{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 187px) !important;
position:relative !important;
height:41.9886px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
max-width:278px !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}


        .font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.font-size-11, .size-11, .size-11 > font { font-size: 11px !important; }
    

    
	
	/* branding colors definition */
	:root {  --button-color: #F66035;   --button-hover-color:
#F86F4C;   --text-on-light: #F66035;  
--text-on-dark: #F66035;   --text-on-button: #FFF;   --header-color: #313131;   --header-border-color:
#222222;   --header-text-color: #ffffff;  }

